body {
    background: #fff;
    color: #333;
    font-family: "Open Sans", sans-serif;
    padding-top: 0rem !important;
}

button:focus {outline:0;}

header {
    height: 7rem;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    z-index: 997;
    background-color: rgba(76, 175, 80, 0);
    transition: all 0.5s;
    font-size: 1.1rem;
    font-weight: 600;
}

header img {
    width: 7.5rem;
    transition: all 0.5s;
    margin: 2rem;
    margin-left: 3rem;
}

header button img{
    width: 3rem;
}

header li a{
    color: #999;
    margin: 0.6rem;
}

.menu-topo {
    position: relative;
    margin-top: 2rem;
    margin-right: 1rem;
    padding-bottom: 0.7rem;
}

.menu-topo li a{
    color: rgba(255, 255, 255, 0.753);
    padding: 0.5rem 1.5rem !important;
    margin: 0rem !important;
    display: block;
    letter-spacing: 0.1rem;
}
.menu-topo li.active a {
    color: rgb(255, 255, 255);
}

.menu-topo li a:hover{
    color: #fff;
}

.menu-topo .dropdown-menu {
    margin-top: 1.7rem;
    border-top: 4px solid #FFD221;
}

.menu-topo .dropdown-menu li {
    text-decoration: #FFD221 none;
}
.menu-topo .dropdown-menu li:hover {
    text-decoration: #FFD221 circle;
}

.menu-topo .dropdown-menu a{
    font-family: "Poppins", sans-serif;
    color: #555;
    padding: 0.5rem 1.5rem !important;
    margin: 0rem !important;
    display: block;
    letter-spacing: 0rem;
}

.menu-topo li.active .dropdown-menu a {
    color: #555;
}

.menu-topo .dropdown-menu  a:hover{
    color: #111;
}

.menu {
    background-color: #fff;
    margin: 0rem;
    width: 100%;
    position: fixed;
    top: 7rem;
}

.menu-rolado {
    height: 5.7rem;
    transition: all 0.5s;
    background-color: rgba(44, 50, 56,1);
}

.menu-rolado img {
    width: 4rem;
    transition: all 0.5s;
    margin: 1rem;
    margin-left: 3rem;
}

.menu-topo img{
    margin: 0.5rem 0;
}

.menu-rolado button img{
    width: 1.5rem;
}
.menu-rolado .menu-topo{
    transition: all 0.5s;
    margin-top: 1.5rem;
}

#banner{
    width: 100%;
    background: url(../img/BANNER_PRINCIPAL_home.jpg) center bottom;
    background-size: cover;
    position: relative;
    background-attachment: fixed;
}

#banner .header-texto{
    padding-top: 17rem;
    padding-left: 2rem;
    height: 50rem !important;
    max-width: 40rem;
}

#banner h1{
    color: #fff;
    font-size: 3rem;
    font-weight: 600;
    text-shadow: 0.1rem 0.1rem #555;
}
#banner p{
    color: #fff;
    font-size: 1.7rem;
    font-weight: 400;
    text-shadow: 0.1rem 0.1rem #555;
}

#banner .btn{
    margin-top: 1rem;
    font-size: 1rem;
    padding: 0.5rem 3rem;
    margin-right: 1rem;
}

#banner .btn.secondary{
    background-color: #fff;
}

#banner .btn.secondary:hover{
    background-color: #ddd;
}

#opcoes{
    width: 90%;
    background-color: #fff;
    color: #111;
}

.marca{
    max-width: 50rem;
    padding: 5rem;
}

.marca h1{
    font-size: 1.5rem;
    font-weight: 600;
    margin: 1rem 0;
}

#opcoes .btn{
    margin-top: 1rem;
    padding: 0.5rem 3rem;
    background-color: #FFD221;
    color:  #050202;
    text-decoration: none;
    width: auto;
}
#opcoes .btn:hover{
    background-color: #FFE787;
}

#home-servicos {
    width: 100%;
    background: url(../img/porto-7-scaled.jpg) center center;
    background-size: cover;
    position: relative;
    background-attachment: fixed;
    padding-top: 4rem;
    padding-bottom: 4rem;


}

#home-servicos .quadro-servico {
    background: url(../img/fundo3.png) bottom right no-repeat;
    color: #333;
    text-decoration: none;
    background-color: #fff;
    padding: 5rem 3rem 2rem 3rem;
    border-radius: 5%;
    margin: 1rem;
    height: 18rem;
    vertical-align: bottom;
}

#home-servicos .quadro-servico:hover {
    box-shadow: 0 0 3rem #555;
}

#home-servicos .quadro-servico h1 {
    font-size: 1.3rem;
    font-weight: 600;
}

#home-servicos .quadro-servico .divisor {
    height: 0.5rem;
    width: 6rem;
    margin-top: 2rem;
    margin-bottom: 2rem;
    background-color: #000;
}

#home-contato {
    width: 100%;
    background: url(../img/pageBackground2.jpg) top center;
    background-size: cover;
    position: relative;
    background-attachment: fixed;
    padding-top: 4rem;
}

#home-contato .separador{
    background-color:  rgb(255, 255, 255);
}

#home-contato .separador-meio{
    border-left-color:rgb(255, 255, 255);
    border-right-color: rgb(255, 255, 255);
    border-top-color: transparent;
}

#sobre{
    width: 100%;
    background-color: rgb(255, 255, 255);
    color: rgb(34, 42, 45);
    font-size: 1rem;
}

#sobre .h2{
    font-size: 1.2rem;
    margin-bottom: 2rem;
}

#sobre img{
    width: 100%;
}

.sobre-texto{
    padding-top: 8rem;
    padding-bottom: 8rem;
}

#sobre .separador{
    background-color:   #2e393d;
}

#sobre .separador-meio{
	border-left-color: #2e393d;
    border-right-color: #2e393d;
	border-top-color: transparent;
}

#sobre-home{
    width: 100%;
    background-color: rgb(255, 255, 255);
    color: rgb(34, 42, 45);
    font-size: 1rem;
    padding: 0rem 0rem;
}

#sobre-home .h2{
    font-size: 1.2rem;
    margin-bottom: 2rem;
}

#sobre-home img{
    width: 100%;
}

.sobre-home-texto{
    padding-top: 8rem;
    padding-bottom: 8rem;
}

#sobre-home .separador{
    background-color:  transparent;
}

#sobre-home .separador-meio{
	border-left-color: transparent;
    border-right-color: transparent;
	border-top-color: white;
}



.mapa-google {
    height: 5rem;
    z-index: -1;
}

#contato{
    width: 100%;
    background-color: rgb(255, 255, 255);
    color: rgb(34, 42, 45);
    font-size: 1rem;
}

#rodape{
    width: 100%;
    background-color: #fff;
    color: #333;
    padding-top: 5rem;
}

#rodape h4{
    font-size: 1.3rem;
    font-weight: 600;
    margin-bottom: 1.5rem;
}

#rodape a{
    color: #777;
    text-decoration: none;
}

#rodape a:hover{
    color: #000;
}

#rodape h3{
    font-size: 1.5rem;
    font-weight: 600;
    margin-bottom: 1.5rem;
}

#rodape .atendimento{
    background-color: #f6f8fc;
    width: 100%;
    height: 100%;
    border-radius: 3%;
    padding: 2rem;
}

.btn{
    background-color: #FFD221;
    color:  #050202;
    text-decoration: none;
    margin-top: 1rem;
    font-size: 1rem;
    padding: 0.5rem 3rem;
}

.btn:hover{
    background-color: #FFE787;
}

#rodape .rodape-final{
    background-color: #f6f8fc;
    padding: 2rem;
    color: #777;
}

#rodape .rodape-final .icone{
    font-size: 1.5rem;
}

.cabecalho-pagina-interna {
    background: url(../img/BANNER_PRINCIPAL_home.jpg) center center;
    /* background: url(../img/sobre_a_empresa.jpg) center center; */
    background-repeat: no-repeat;
    background-size: cover;
    height: 25rem;
}

.cabecalho-pagina-interna-overlay {
    background-color: rgba(0, 0, 0, 0);
    height: 25rem;
}

.cabecalho-pagina-interna-titulo {
    color: #fff;
    margin: 13rem auto;
    font-weight: 600;
    text-shadow: 0.1rem 0.1rem #555;
}

.texto-pagina-interna{
    padding: 3rem;
    padding-top: 3rem;
    max-width: 60rem;
    font-size: 1.3rem;
    color: #888;
    line-height: 2.2rem;
}
.texto-pagina-interna p{
    padding-top: 1rem;
}

#contato {
    font-family: "Poppins", sans-serif;
    padding-top: 3rem;
}

#contato input {
    border-top: 0;
    border-left: 0;
    border-right: 0;
    margin: 1rem 0;
}

#contato input::placeholder {
    color: #bbb;
}

#contato textarea {
    border-top: 0;
    border-left: 0;
    border-right: 0;
    margin: 1rem 0;
}

#contato textarea::placeholder {
    color: #bbb;
}

.numeros-contatos{
    background-color: #3F559E;
    color: #fff;
    padding: 2rem 0;
    line-height: 1rem;
}

.numeros-contatos h1{
    font-family: "Poppins", sans-serif;
    font-size: 2rem;
    margin-bottom: 2rem;
}
.numeros-contatos h3{
    font-family: "Poppins", sans-serif;
    font-size: 1rem;
    font-weight: 600;
}

.btn-whats {
    position: fixed;
    bottom: 30px;
    right: 20px;
    z-index: 999999999;
    display: block;
    background-color: #54cc61;
    font-size: 2rem;
    padding: 0.7rem;
    border-radius: 50%;
}
.btn-whats a{
    color: #fff;
}

@media (max-width: 1200px) {
    #banner .h1{
        font-size: 1.6rem;
    }
    #banner .btn{
        font-size: 1rem;
    }

    #banner .header-texto{
        height: 50rem !important;
    }
}

@media (max-width: 992px) {
    .menu-topo li a{
        font-size: 0.8rem;
    }
}

@media (max-width: 768px) {
    body {
        padding-top: 0 !important;
    }

    header {
        height: 3.5rem;
        position: absolute;
    }

    header img {
        width: 4rem;
    }

    header button img{
        width: 1.5rem;
    }

    .menu {
        top: 6.7rem;
        position: absolute;
    }

    #banner .header-texto{
        padding-top: 10rem;
        padding-left: 1rem;
        padding-bottom: 5rem;
        height: auto !important;
        text-align: center;
        line-height: 2rem;
    }

    #banner h1{
        font-size: 1.7rem;
    }
    #banner p{
        font-size: 1.3rem;
    }

    .marca{
        padding: 0.8rem;
    }

    #opcoes{
        padding-top: 1.5rem;
    }

    #opcoes h1{
        font-size: 1.5rem;
    }

    #sobre-home{
        width: 100%;
        background-color: rgb(255, 255, 255);
        color: rgb(34, 42, 45);
        font-size: 1rem;
        padding: 0rem 1rem 0rem 1rem;
    }

    #home-contato .h2{
        font-size: 1.5rem;
    }

    #sobre-home .h2{
        text-align: center;
    }


    #rodape .sobre-texto{
        padding-top: 1rem;
    }
}
